:root{--primary-button-color: #15284b; --main-third-color: #8b5cf6; --main-fourth-color: #00c753; --main-second-color: #eff8ff; --border-radius: 6px; --product-card-bg: #fff; --product-card-border: #d2e4f6; --product-card-color: #15284b;} /* "Kapıda Ödeme" başlığının yanına ek metin */
/* .v-selection-control:has(input[aria-label="Kapıda Ödeme"]) > label.v-label::after,
.v-selection-control label.v-label:has(img[src*="pay_delivery"])::after {
  content: " (PTT Kargo ile gönderilmektedir)";
  margin-left: 4px;
  font-weight: 500;
  color: #15284b;
} */

/* "Kapıda Nakit Ödeme" alt seçeneğinin yanına ek metin */
/* .v-selection-control:has(input[aria-label^="Kapıda Nakit Ödeme"]) > label.v-label::after {
  content: " (PTT Kargo ile gönderilmektedir)";
  margin-left: 4px;
  font-weight: 500;
  color: red;
} */
